body {
    width: 99%; 
    background-color: #fff; 
    margin: 0;
    font: normal 200 1em/1.6em Raleway, 'Work Sans', 'Alegreya Sans', sans-serif;
}

a, a:visited {
    color: blue;
}

a:hover {
    color: red;
}

.container {
    width: 100%; 
    padding: 0px; 
}

.fullWidth {
    width: 100%; 
    padding: 0px; 
}

q {
    background-color: #ccc;
    padding: 5px 0 5px 0;
}

cite {
    font-style: normal;
}

.term {
    background-color: #f5f5f5;
    padding: 5px;
    border: 1px #ccc solid;
}

.halfWidth, pre, #play, 
aside, table, #text > p, 
#text > ol, #text > ul, 
#slide, h2, h3, 
blockquote p, .footnote {
    width: 50%; 
    margin: 0 auto;
}

header, footer {
}

header {
    position: fixed; 
    top: 0; 
    background-color: #fff; 
    padding: 5px; 
    z-index: 10; 
}

footer {
    background-color: #fff; 
    padding: 5px; 
    z-index: 10; 
    font-size: small;
    margin-top: 240px;
}

footer a {
    color: black;
    text-decoration: none;
}

#topbanner {
    margin-top: 3px;
    margin-bottom: 3px;
}

#banner {
    border-bottom: 1px dotted #ccc;
}

.quicklinks, .quicktabs {
    font-size: small;
    margin-top: 3px;
}

.quicklinks a {
    padding: 5px;
    color: blue !important;
}

.quicktabs {
    line-height: 1.5em;
}
.quicktabs a {
    padding: 2px 5px 2px 5px;
    color: black !important;
    text-decoration: none;
    font-weight: 200;
}

.quicktabs a:first-child {
    padding-left: 0px !important;
}

.quicktabs a:hover {
    background-color: #c0c0c0;
}

#searchform {
    margin-top: 0px;
    position: relative;
}

#searchtoggle {
    cursor: pointer;
    color: grey;
    font-size: small;
}

#searchprompt {
    left: 50px;
    top: 22px;
    position: absolute;
}

#q {
    /* margin-top: 25px;
    font-size: 1.5em; 
    border: 1px solid #ccc; 
    padding: 10px 20px 10px 20px; 
    -moz-border-radius: 30px; 
    -webkit-border-radius: 30px; 
    border-radius: 30px; */
    border: none;
    border-bottom: 1px #000 dotted;
    font-size: 1.5em;
    width: auto;
}

.on {
    visibility: visible;
    /* display: block; */
}

.off {
    visibility: hidden;
    display: none;
}

.pair {
    border-bottom: 1px dotted;
    cursor: pointer;
}

#main {
    margin-top: 170px;
}

#title {
    font-weight: 400;
    font-size: 1.5em;
}

#modified_on {
    font-size: 0.8em;
}

#description {
    font-weight: 400;
    font-size: 0.8em;
    margin-top: 10px;
}

#text {
    margin-top: 50px;
    margin-bottom: 50px;
}

#prev, #next {
    font-size: 0.8em;
}

#prev {
    float: left;
}

#next {
    padding-left: 50px;
    float: right;
}

#bottommenu {
    opacity: 0.6;
    margin-bottom: 120px;
}

/* /where/ styles */
/* reverse trip timeline */
/* #experiences li {
    padding-left: 0px;
    list-style: none;
} */
.where {
    font-size: 1em;
    margin-top: -20px;
}
.what {
    font-size: 0.6em;
    margin-top: -10px;
}
.when {
    color: #444;
    font-size: 0.6em;
    margin-top: -10px;
}

.half-week {
    padding-bottom: 6px;
}
.one-week {
    padding-bottom: 14px;
}
.ten-days {
    padding-bottom: 20px;
}
.two-weeks {
    padding-bottom: 28px;
}
.three-weeks {
    padding-bottom: 42px;
}
.one-month {
    padding-bottom: 60px;
}
.one-and-half-months {
    padding-bottom: 90px;
}
.three-months {
    padding-bottom: 180px;
}

#experiences li {

    /* so that pseudoelements are positioned relatively to their "li"s*/
    position:relative; 

    /* use padding-bottom instead of margin-bottom.*/ 
    margin-bottom: 0;
}

/* bullets */
#experiences li.before_now {
    list-style: url('../img/before_now.png');
}
#experiences li.now {
    list-style: url('../img/now.gif');
}
#experiences li.after_now {
    list-style: url('../img/after_now.png');
}
#experiences li.where_next {
    list-style: url('../img/where_next.png');
}

/* lines */
#experiences li:before {
    content:"";
    position: absolute;
    border-left: 1px solid black;
    height: 100%;
    width: 1px;
}

/* lines */
#experiences li:nth-last-child(2):before {
    border-left: 1px dashed black;
}

/* adjust manually */
#experiences li:before {
    left: -19px; 
}

#experiences li.now:before {
    top: 17px;
}

#experiences li.after_now:before {
    top: 20px;
}

/* first li's line 
 * moves the line down so that it disappears under the bullet. 
 * Adjust manually
 */
#experiences li:first-child:before {
   top: 10px;
}

/* last li's line
 * shorten the line so it goes only up to the bullet. 
 * Is equal to top of first-child:before
 */
#experiences li:last-child:before {
   height: 0px;
}
/* end reverse trip timeline */
/* end /where/ styles */

/* iPhone 5 320px */
@media (min-width:300px) {
	#searchtoggle {
		font-size: x-small;
	}
}

@media(max-width:740px) {
    body {
        font-size: 1.1em;
        font-weight: 400;
    }

    .halfWidth, pre, #play, aside, table, 
    #text > p, #text > ol, #text > ul, #slide,
    h2, h3, blockquote p, .footnote {
        width: 85%; 
        margin: 0 auto;
    }

    #text > p {
        margin-top: 1.2em;
    }

    h2, h3 {
        margin-top: 2em;
        margin-bottom: 1em;
    }
}

@media print {
    .halfWidth, pre, #play, aside, table, 
    #text > p, #text > ol, #text > ul, #slide,
    h2, h3, blockquote p, .footnote {
        width: 85%; 
        margin: 0 auto;
    }

    #text > p {
        margin-top: 1.2em;
    }

    h2, h3 {
        margin-top: 2em;
        margin-bottom: 1em;
    }
}